<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Registro</title>
</head>
<body>
    <div class="container">

        <h2>Registro de usuario</h2>
    
        <form action="" method="POST">
            {% csrf_token %}
    
            <table class="table">
                {{ form.as_table}}
            </table>
            <input type="reset" value="Limpiar" class="btn btn-info">
            <input type="submit" value="Registrar" class="btn btn-success">
        </form>
    </div>
</body>
</html>